<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>YOUR BIAS</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <!-- Our Custom CSS -->
    <link rel="stylesheet" href="styles.css">
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">

    <!-- Font Awesome JS -->
    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js" integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ" crossorigin="anonymous"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js" integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY" crossorigin="anonymous"></script>

</head>

<body>

    <div class="wrapper">
        <!-- Sidebar  -->
        <nav id="sidebar">
            <nav class="navbar">
                <h3 class="mx-auto py-2 my-0">Bias</h3>
            </nav>
            <div class="container py-3">
                <div class="row py-1">
                    <div class="col text-center anchoring-icon">
                        <img src="./ikonas/anchoring.svg" alt="anchoring" style="width:65%;" class="anchoring-icon">
                    </div>
                    <div class="col text-center confrmation_bias-icon">
                        <img src="./ikonas/confrmation_bias.svg" alt="confrmation_bias" style="width:65%;" class="confrmation_bias-icon">
                    </div>
                </div>
                <div class="row py-1">
                    <div class="col text-center">
                        <img src="./ikonas/in_group_bias.svg" alt="in_group_bias" style="width:65%;" class="in_group_bias-icon">
                    </div>
                    <div class="col text-center">
                        <img src="./ikonas/negativity_bias.svg" alt="negativity_bias" style="width:65%;" class="negativity_bias-icon">
                    </div>
                </div>
                <div class="row py-1">
                    <div class="col text-center">
                        <img src="./ikonas/optimism_bias.svg" alt="optimism_bias" style="width:65%;" class="optimism_bias-icon">
                    </div>
                    <div class="col text-center">
                        <img src="./ikonas/pessimism_bias.svg" alt="pessimism_bias" style="width:65%;" class="pessimism_bias-icon">
                    </div>
                </div>
                <div class="row py-1">
                    <div class="col text-center">
                        <img src="./ikonas/reactance.svg" alt="reactance" style="width:65%;" class="reactance-icon">
                    </div>
                    <div class="col text-center">
                        <img src="./ikonas/the_barnum_effect.svg" alt="the_barnum_effect" style="width:65%;" class="the_barnum_effect-icon">
                    </div>
                </div>
                <div class="row py-1">
                    <div class="col text-center">
                        <img src="./ikonas/the_framing_effect.svg" alt="the_framing_effect" style="width:65%;" class="the_framing_effect-icon">
                    </div>
                    <div class="col text-center">
                        <img src="./ikonas/the_hallo_effect.svg" alt="the_hallo_effect" style="width:65%;" class="the_hallo_effect-icon">
                    </div>
                </div>
                <div class="row py-1">
                    <div class="col text-center">
                        <img src="./ikonas/the_placebo_effect.svg" alt="the_placebo_effect" style="width:65%;" class="the_placebo_effect-icon">
                    </div>
                    <div class="col text-center">
                        <img src="./ikonas/the_spotlight_effect.svg" alt="the_spotlight_effect" style="width:65%;" class="the_spotlight_effect-icon">
                    </div>
                </div>
            </div>

        </nav>

        <!-- Page Content  -->
        <div id="content">
            <nav class="navbar">
                <img src="./ikonas/hamburger.png" id="sidebarCollapse" class="d-md-none">
                <h3 class="mx-auto py-2 my-0">YOUR BIAS</h3>
            </nav>

            <div id="banner" class="d-none d-md-block">
                <div class="container">
                    <div class="row pt-2 pb-3">
                        <div class="col-md-2 text-center pl-0 pr-0 anchoring-icon">
                            <img src="./ikonas/anchoring.svg" alt="anchoring" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 confrmation_bias-icon">
                            <img src="./ikonas/confrmation_bias.svg" alt="confrmation_bias" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 in_group_bias-icon">
                            <img src="./ikonas/in_group_bias.svg" alt="in_group_bias" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 negativity_bias-icon">
                            <img src="./ikonas/negativity_bias.svg" alt="negativity_bias" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 optimism_bias-icon">
                            <img src="./ikonas/optimism_bias.svg" alt="optimism_bias" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 pessimism_bias-icon">
                            <img src="./ikonas/pessimism_bias.svg" alt="pessimism_bias" class="svg">
                        </div>
                    </div>

                    <div class="row pb-4">
                        <div class="col-md-2 text-center pl-0 pr-0 reactance-icon">
                            <img src="./ikonas/reactance.svg" alt="reactance" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 the_barnum_effect-icon">
                            <img src="./ikonas/the_barnum_effect.svg" alt="the_barnum_effect" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 the_framing_effect-icon">
                            <img src="./ikonas/the_framing_effect.svg" alt="the_framing_effect" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 the_hallo_effect-icon">
                            <img src="./ikonas/the_hallo_effect.svg" alt="the_hallo_effect" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 the_placebo_effect-icon">
                            <img src="./ikonas/the_placebo_effect.svg" alt="the_placebo_effect" class="svg">
                        </div>
                        <div class="col-md-2 text-center pl-0 pr-0 the_spotlight_effect-icon">
                            <img src="./ikonas/the_spotlight_effect.svg" alt="the_spotlight_effect" class="svg">
                        </div>
                    </div>
                </div>
            </div>

            <div class="container py-5 my-3">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" data-interval="30000">
                            <div class="carousel-inner">
                                <div class="carousel-item active text-center">
                                    <h3 class="font-weight-bold text-uppercase">anchoring</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/anchoring.svg" alt="anchoring" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">The first thing you judge influences your judgment of all that follows.</h4>
                                    <p class="second-text">
                                        Human minds are associative in nature, so the order in which we receive information 
                                        helps determine the course of our judgments and perceptions. For instance, 
                                        the first price offered for a used car sets an ‘anchor’ price which will 
                                        influence how reasonable or unreasonable a counter-offer might seem. 
                                        Even if we feel like an initial price is far too high, it can make a 
                                        slightly less-than-reasonable offer seem entirely reasonable in contrast to the anchor price.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Be especially mindful of this bias during financial negotiations such as houses, cars, and salaries. 
                                        The initial price offered has proven to have a significant effect.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">Confirmation bias</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/confrmation_bias.svg" alt="confrmation_bias" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You favor things that confirm your existing beliefs.</h4>
                                    <p class="second-text">
                                        We are primed to see and agree with ideas that fit our preconceptions,
                                        and to ignore and dismiss information that conflicts with them.
                                        You could say that this is the mother of all biases, as it affects so much of our thinking through motivated reasoning.
                                        To help counteract its influence we ought to presume ourselves wrong until proven right.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Think of your ideas and beliefs as software you're actively trying to find problems with rather than things to be defended.
                                        "The first principle is that you must not fool yourself – and you are the easiest person to fool." - Richard Feynman
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">In-group bias</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/in_group_bias.svg" alt="in_group_bias" class="w-50">
                                        </div>
                                    </div>                                    
                                    <h4 class="font-weight-bold">You unfairly favor those who belong to your group.</h4>
                                    <p class="second-text">
                                        We presume that we're fair and impartial,
                                        but the truth is that we automatically favor those who are most like us, or belong to our groups.
                                        This blind tribalism has evolved to strengthen social cohesion,
                                        however in a modern and multicultural world it can have the opposite effect.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Try to imagine yourself in the position of those in out-groups;
                                        whilst also attempting to be dispassionate when judging those who belong to your in-groups.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">Negativity bias</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/negativity_bias.svg" alt="negativity_bias" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You allow negative things to disproportionately influence your thinking.</h4>
                                    <p class="second-text">
                                        The pain of loss and hurt are felt more keenly and persistently than the fleeting gratification of pleasant things.
                                        We are primed for survival, and our aversion to pain can distort our judgment for a modern world.
                                        In an evolutionary context it makes sense for us to be heavily biased to avoid threats,
                                        but because this bias affects our judgments in other ways it means we aren't giving enough weight to the positives.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Pro-and-con lists, as well as thinking in terms of probabilities,
                                        can help you evaluate things more objectively than relying on a cognitive impression.
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">Optimism bias</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/optimism_bias.svg" alt="optimism_bias" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You overestimate the likelihood of positive outcomes.</h4>
                                    <p class="second-text">
                                        There can be benefits to a positive attitude,
                                        but it's unwise to allow such an attitude to adversely affect our ability to make rational judgments (they're not mutually exclusive).
                                        Wishful thinking can be a tragic irony insofar as it can create more negative outcomes, such as in the case of problem gambling.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        If you make rational, realistic judgments you'll have a lot more to feel positive about.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">Pessimism bias</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/pessimism_bias.svg" alt="pessimism_bias" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You overestimate the likelihood of negative outcomes.</h4>
                                    <p class="second-text">
                                        Pessimism is often a defense mechanism against disappointment, or it can be the result of depression and anxiety disorders.
                                        Pessimists often justify their attitude by saying that they'll either be vindicated or pleasantly surprised,
                                        however a pessimistic attitude may also limit potential positive outcomes.
                                        It should also be noted that pessimism is something very different to skepticism: the latter is a rational approach that seeks to remain impartial,
                                        while the former is an expectation of bad outcomes.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Perhaps the worst aspect of pessimism is that even if something good happens, you'll probably feel pessimistic about it anyway.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">Reactance</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/reactance.svg" alt="reactance" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You'd rather do the opposite of what someone is trying to make you do.</h4>
                                    <p class="second-text">
                                        When we feel our liberty is being constrained, our inclination is to resist, however in doing so we can over-compensate.
                                        While blind conformity is far from an ideal way to approach things, neither is being a knee-jerk contrarian.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Be careful not to lose objectivity when someone is being coercive/manipulative,
                                        or trying to force you do something. Wisdom springs from reflection, folly from reaction.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">The barnum effect</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/the_barnum_effect.svg" alt="the_barnum_effect" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You see personal specifics in vague statements by filling in the gaps.</h4>
                                    <p class="second-text">
                                        Because our minds are given to making connections,
                                        it's easy for us to take nebulous statements and find ways to interpret them so that they seem specific and personal.
                                        The combination of our egos wanting validation with our strong inclination to see patterns and connections means that
                                        when someone is telling us a story about ourselves, we look to find the signal and ignore all the noise.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Psychics, astrologers and others use this bias to make it seem like they're telling you something relevant.
                                        Consider how things might be interpreted to apply to anyone, not just you.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">The framing effect</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/the_framing_effect.svg" alt="the_framing_effect" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You allow yourself to be unduly influenced by context and delivery.</h4>
                                    <p class="second-text">
                                        We all like to think that we think independently,
                                        but the truth is that all of us are, in fact, influenced by delivery,
                                        framing and subtle cues. This is why the ad industry is a thing, despite almost everyone believing they’re not affected by advertising messages.
                                        The phrasing of how a question is posed, such as for a proposed law being voted on, has been shown to have a significant effect on the outcome.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Only when we have the intellectual humility to accept the fact that we can be manipulated, can we hope to limit how much we are.
                                        Try to be mindful of how things are being put to you.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">The halo effect</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/the_hallo_effect.svg" alt="the_hallo_effect" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">How much you like someone, or how attractive they are, influences your other judgments of them.</h4>
                                    <p class="second-text">
                                        Our judgments are associative and automatic,
                                        and so if we want to be objective we need to consciously control for irrelevant influences.
                                        This is especially important in a professional setting.
                                        Things like attractiveness can unduly influence issues as important as a jury deciding someone's guilt or innocence.
                                        If someone is successful or fails in one area, this can also unfairly color our expectations of them in another area.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        If you notice that you're giving consistently high or low marks across the board,
                                        it's worth considering that your judgment may be suffering from the halo effect.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">The placebo effect</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/the_placebo_effect.svg" alt="the_placebo_effect" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">If you believe you're taking medicine it can sometimes 'work' even if it's fake.</h4>
                                    <p class="second-text">
                                        The placebo effect can work for stuff that our mind influences (such as pain) but not so much for things like viruses or broken bones.
                                        Things like the size and color of pills can have an influence on how strong the effect is and may even result in real physiological outcomes.
                                        We can also falsely attribute getting better to an inert substance simply because our immune system has fought off an infection i.e.
                                        we would have recovered in the same amount of time anyway.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Homeopathy, acupuncture, and many other forms of natural 'medicine' have been proven to be no more effective than placebo.
                                        Keep a healthy body and bank balance by using evidence-based medicine from a qualified doctor.
                                    </p>
                                </div>
                                <div class="carousel-item text-center">
                                    <h3 class="font-weight-bold text-uppercase">The spotlight effect</h3>
                                    <div class="row">
                                        <div class="col-12 col-md-8 offset-md-2 text-center">
                                            <img src="./ikonas/the_spotlight_effect.svg" alt="the_spotlight_effect" class="w-50">
                                        </div>
                                    </div>
                                    <h4 class="font-weight-bold">You overestimate how much people notice how you look and act.</h4>
                                    <p class="second-text">
                                        Most people are much more concerned about themselves than they are about you. 
                                        Absent overt prejudices, people generally want to like and get along with 
                                        you as it gives them validation too. It's healthy to remember that although 
                                        we're the main character in the story of our own life, everyone else is 
                                        center-stage in theirs too.
                                    </p>
                                    <p class="font-weight-bold font-italic third-text">
                                        Instead of worrying about how you’re being judged, consider how you make others feel. 
                                        They'll remember this much more, and you'll make the world a better place.
                                    </p>
                                </div>
                            </div>

                            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev" style="opacity:1;">
                                <img src="./ikonas/left.svg" alt="previous" class="">
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next" style="opacity:1;">
                                <img src="./ikonas/right.svg" alt="previous" class="">
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="footer sticky-footer d-md-none">
                <p class="py-3 my-0">2021 Artūrs Logins al14042</p>
            </div>

            <div class="footer d-none d-md-block">
                <p class="py-3 my-0">2021 Artūrs Logins al14042</p>
            </div>
        </div>
    </div>

    <div class="overlay"></div>

    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
    <!-- jQuery Custom Scroller CDN -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>

    <script src="application.js"></script>
</body>

</html>
